
/* =masthdDiv
----------------------------------------------- */
#gNav01 {float:left; width:240px;}
#gNav02 {float:left; width:240px;}
#gNav03 {float:left; width:240px;}
#gNav04 {float:left; width:240px;}
#gNav05 {float:left; width:240px;}

/* =call outs
----------------------------------------------- */
/*
#screeningKit1 {background-image:url("../images/callouts/screeningKit1_bkgd.jpg"); background-repeat:no-repeat; background-color:#fdfeff; min-height:150px;}
#screeningKit1_title {margin:0px 0px 0px 19px}
#screeningKit1_txt {margin:14px 20px 8px 19px;}
#screeningKit1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:201;}

#communication1 {background-image:url("../images/callouts/communication1_bkgd.jpg"); background-repeat:no-repeat; background-color:#fdfeff; min-height:150px;}
#communication1_title {margin:0px 0px 0px 19px}
#communication1_txt {margin:12px 20px 8px 19px;}
#communication1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:202;}

#keyBenefits1 {background-image:url("../images/callouts/keyBenefits1_bkgd.jpg"); background-position:bottom; background-repeat:no-repeat; background-color:#e3eff6; min-height:159px;}
#keyBenefits1_title {margin:0px 0px 0px 19px}
#keyBenefits1_txt {margin:9px 20px 8px 19px;}
#keyBenefits1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:203;}

#transition1 {background-image:url("../images/callouts/transition1_bkgd.jpg"); background-repeat:no-repeat; background-color:#fdfeff; min-height:150px;}
#transition1_title {margin:0px 0px 0px 19px}
#transition1_txt {margin:12px 20px 8px 19px;}
#transition1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:204;}

#moa1 {background-image:url("../images/callouts/moa1_bkgd.jpg"); background-position:bottom; background-repeat:no-repeat; background-color:#feffff; min-height:150px;}
#moa1_title {margin:0px 0px 0px 19px}
#moa1_txt {margin:12px 20px 8px 19px;}
#moa1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:205;}

#patientExperience1 {background-image:url("../images/callouts/patientExperience1_bkgd.jpg"); background-position:bottom; background-repeat:no-repeat; background-color:#fdfefe; min-height:150px;}
#patientExperience1_title {margin:0px 0px 0px 19px}
#patientExperience1_txt {margin:12px 8px 8px 19px;}
#patientExperience1_arrow {position:absolute; top:61px; left:0px; height:9px; width:8px; z-index:206;}

#support1 {background-image:url("../images/callouts/support1_bkgd.jpg"); background-position:bottom; background-repeat:no-repeat; background-color:#fdfefe; min-height:167px;}
#support1_title {margin:0px 0px 0px 19px}
#support1_txt {margin:6px 20px 8px 19px;}
#support1_arrow {position:absolute; top:80px; left:0px; height:9px; width:8px; z-index:207;}


#qualityCare1 {background-image:url("../images/callouts/qualityCare1_bkgd.jpg"); background-repeat:no-repeat; background-color:#f8fbfd; min-height:150px;}
#qualityCare1_title {margin:0px 0px 0px 19px}
#qualityCare1_txt {margin:14px 20px 8px 19px;}
#qualityCare1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:209;}

#patientCare1 {background-image:url("../images/callouts/patientCare1_bkgd.jpg"); background-repeat:no-repeat; background-color:#feffff; min-height:150px;}
#patientCare1_title {margin:0px 0px 0px 19px}
#patientCare1_txt {margin:12px 20px 8px 19px;}
#patientCare1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:210;}

#savings1 {background-image:url("../images/callouts/savings1_bkgd.jpg"); background-repeat:no-repeat; background-color:#feffff; min-height:160px;}
#savings1_title {margin:0px 0px 0px 19px}
#savings1_txt {margin:12px 15px 8px 19px;}
#savings1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:211;}

#advantages1 {background-image:url("../images/callouts/advantages1_bkgd.jpg"); background-repeat:no-repeat; background-color:#feffff; min-height:150px;}
#advantages1_title {margin:0px 0px 0px 19px}
#advantages1_txt {margin:14px 15px 8px 19px;}
#advantages1_arrow {position:absolute; top:63px; left:0px; height:9px; width:8px; z-index:211;}
*/

.callOutLeft.blank.ctatabletremoval {background-position: bottom center; height: 195px;}
.x-large { background: transparent url(../images/callouts/background_x-large.gif) 0px 0px no-repeat; height: 177px; }
.large { background: transparent url(../images/callouts/background_large.gif) 0px 0px no-repeat; height: 173px; }
.medium { background: transparent url(../images/callouts/background_medium.gif) 0px 0px no-repeat; height: 155px; }
.small { background: transparent url(../images/callouts/background_small.gif) 0px 0px no-repeat; height: 123px; }
.blank { background: transparent url(../images/callouts/background_white.gif) 0px 0px no-repeat; height: 163px; }

#experience_arrow { position:absolute; top:78px; left:0px; height:9px; width:8px; z-index:206; }
#experience_title { margin:14px 10px 8px 10px; }
#experience_text { margin:12px 8px 8px 19px; }
#experience_btn { margin-left: 15px; }

#save_arrow { position:absolute; top:78px; left:0px; height:9px; width:8px; z-index:206; }
#save_title { margin:20px 10px 8px 19px; }
#save_text { margin:12px 8px 8px 19px; }
#save_btn { margin-left: 12px; }

#tabletRemoval_arrow { position:absolute; top:24px; right:0px; height:9px; width:8px; z-index:206; }
#tabletRemoval_title { margin:20px 10px 8px 19px; }
#tabletRemoval_text { margin:12px 8px 8px 19px; }
#tabletRemoval_btn { margin-left: 12px; }

#understand_arrow { position:absolute; top:79px; left:0px; height:9px; width:8px; z-index:206; }
#understand_title { margin:14px 10px 8px 10px; }
#understand_text { margin:12px 8px 8px 19px; }
#understand_btn { margin-left: 13px; }

#hth_arrow { position:absolute; top:16px; left:0px; height:9px; width:8px; z-index:206; }
#hth_title {  float:left; width:195px; margin:15px 0px 0px 16px; }
#hth_text { margin:12px 8px 8px 19px; }
#hth_btn { margin-top:-4px; margin-left: 8px; float:left; width:112px;}

#provider_arrow { position:absolute; top:31px; left:0px; height:9px; width:8px; z-index:206; }
#provider_title { margin:30px 10px 8px 10px; }
#provider_text { margin:12px 8px 8px 19px; }
#provider_btn { margin-left: 15px; position: absolute; top: 83px; }

#access_arrow { position:absolute; top:90px; left:0px; height:9px; width:8px; z-index:206; }
#access_title { margin:25px 10px 8px 10px; }
#access_text { margin:12px 8px 8px 19px; }
#access_btn { margin-left: 15px; }

#download_arrow { position:absolute; top:79px; left:0px; height:9px; width:8px; z-index:206; }
#download_title { margin:14px 10px 8px 10px; }
#download_text { margin:12px 8px 8px 19px; }
#download_btn { margin-left: 15px; }

#pi_arrow { position:absolute; top:65px; left:0px; height:9px; width:8px; z-index:206; }
#pi_title { margin:14px 10px 8px 10px; }
#pi_text { margin:0px 8px 8px 19px; }
#pi_btn { margin-left: 15px; }

#mgt_arrow { position:absolute; top:81px; left:0px; height:9px; width:8px; z-index:206; }
#mgt_title { margin:14px 10px 8px 10px; }
#mgt_text { margin:12px 8px 8px 19px; }
#mgt_btn { margin-left: 15px; }

.chartTitle{font-size:1.2em;font-weight:bold;color:#006699;background-image:url(/hcp/quality_patient_care/images/chart_title_bkg.gif);background-position:top;background-repeat:no-repeat;	padding-top:16px;padding-bottom:8px;text-align:center;}
.chartSubTitle{font-size:1.2em;font-weight:normal;color:#5391c0;background-color:#ffffff;text-align:center;}
.chartSubTitle sup{font-size:0.75em;}
.green_box{width:414px;margin-left:13px;}
.smaller{width:197px;float:left;}
.right{margin-left:20px;}
.green_box_header{background-image:url(/hcp/quality_patient_care/images/gb_header_top_left.gif);background-repeat:no-repeat;background-position:top left;width:100%;height:13px;	background-color:#ecf5e4;float:left;}
.green_box_footer{background-image:url(/hcp/quality_patient_care/images/gb_footer_bottom_left.gif);background-repeat:no-repeat;background-position:bottom left;width:100%;height:13px;background-color:#ecf5e4;float:left;}
.green_box_middle{background-color:#ecf5e4;float:left;width:100%;}
.green_box_header img,.green_box_footer img{float:right;}
.green_box ul{float:left;margin-left:15px;text-align:left;line-height:17px;color:#0959a0;list-style-position:outside;padding-left:15px;}
.green_box ul li span{color:#444;}
.green_box ul li span sup{font-size:0.8em;}
.green_box ul li span sup.reg{font-size:0.8em;}
.green_box ul li.padded{list-style-type:none;padding-left:10px;text-indent:-10px;}
.green_box ul li.padded2{height:85px;list-style-type:none;}





/* =thumbnails
----------------------------------------------- */
p.thbn1 {width:440px; clear:left;}
p.thbn1 img {float:left; width:62px; margin-top:3px; margin-right:10px; margin-bottom:1.3em;}


.footnote {color:#666666; font-size:.86em; line-height:1.3em; margin-bottom:0px; float: left;}
.footnote span { display: block; float: right; width: 425px;}
.footnote span.sym { width: 10px;float:left; font-size:.72em; vertical-align:baseline; position:relative; bottom:0.33em;}
.footnote span.symNF { width: 10px;float:left; font-size:inherit; vertical-align:baseline; position:relative; bottom:0.33em;}

.footnote_area {
  float: left;
  padding: 0 0 10px 0;
}

.footnoteNoFloat {float:none;}